@charset "UTF-8";

.mv_area img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec_gray .ph,
.sec_white .ph {
  max-width: 1024px;
}

.interview_wrap .txt_box h2,
.interview_wrap.txt_box h2 {
  margin-bottom: 30px;
  font-size: 3.8rem;
  font-feature-settings: "palt";
  line-height: 5.5rem;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 640px) {
  .interview_wrap .txt_box h2,
  .interview_wrap.txt_box h2 {
    margin-bottom: 16px;
    font-size: 2.1rem;
    font-feature-settings: "palt";
    line-height: 3.2rem;
    text-align: left;
  }
}

.sec_gray .txt_box h2 {
  color: #0882b0;
}

.slide-img {
  position: relative;
  width: 100%;
  aspect-ratio: 128/71;
}

.slide-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sec_bottom .interview_wrap .txt_box {
  padding: 0;
}

@media screen and (max-width: 640px) {
  .sec_bottom .interview_wrap .txt_box {
    padding: 0 30px;
  }
}

.wp-block-separator {
  width: calc(100vw - 100px);
  max-width: 1050px;
  padding: 0 50px;
  margin: auto;
  margin-top: 80px;
  border: 1px solid #aab4d8;
  border-bottom: none;
}

@media screen and (max-width: 640px) {
  .wp-block-separator {
    width: calc(100vw - 60px);
  }
}
